Subject: Re: [IAB] SAVI/SHARA/BEHAVE/AUTOCONF/LISP conflicts (Was: Re: 74th IETF - Agenda)

From: Lixia Zhang <[email-masked]>
Date: Fri, 6 Mar 2009 10:32:06 -0800

On Mar 5, 2009, at 12:47 PM, Dave Thaler wrote:

> I would expect a big overlap in interest in SHARA vs V6OPS too
> (for example I need to be in both).  So even if you move any
> one of SHARA/V6OPS/SAVI, there'll still be issues.

scheduling is hard...
if I could get my wishes: I wish to resolve the overlap between 6AI  
and GROW, both are scheduled Thu 9-11:30AM at this time.

>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>> Fred Baker
>> Sent: Wednesday, March 04, 2009 12:42 AM
>> To: Jari Arkko
>> Cc: [email-masked]; [email-masked]; Autoconf Chairs;
>> [email-masked]; Behave Chairs; IETF Agenda; savi-
>> [email-masked]
>> Subject: Re: [IAB] SAVI/SHARA/BEHAVE/AUTOCONF/LISP conflicts (Was:  
>> Re:
>> 74th IETF - Agenda)
>>
>> SAVI/v6ops on Monday is also a problem. I chair one and am a draft
>> author in the other.
>>
>> On Mar 3, 2009, at 5:53 AM, Jari Arkko wrote:
>>
>>> Monday: SAVI and SHARA conflict is bad from my perspective, but I
>>> could live with it by skipping SAVI :-( if needed. However, Marcelo
>>> is the key author of SAVI, and also a chair of SHARA. This conflict
>>> needs to be resolved...
>>>
>>> Tuesday: AUTOCONF and BEHAVE is bad from my perspective, but I can
>>> live with it if the BEHAVE IPv4-IPv6 work is not in this slot.
>>>
>>> Wednesday: LISP and BEHAVE are in the same slot. I'm the AD for
>>> LISP, and if the Behave guys are discussing IPv4-IPv6 in this slot,
>>> that's bad.
>>>
>>> Jari
>>>
>>
>